Subject: bug#12506: 24.2.50; Docview shrinks width to fit screen

From: Glenn Morris <[email-masked]>
Date: Tue, 25 Sep 2012 12:12:34 -0400

Tassilo Horn wrote:

> Ok, I don't get that effect even when I explicitly don't use the
> imagemagick backend.  So it really seems to be a NextStep issue.  I'll
> close this issue then.
>
> Feel free to report it again as a problem with the NS port.

This seems unnecessary to me, so I'm reopening this.
It can be retitled if you feel Docview is unfairly victimised by the
subject.